<?xml version="1.0" encoding="UTF-8"?>

<email to="${account.mailAddr}" from="${_systemMailAddr}">
  <subject>パスワード再発行の確認</subject>
  <text>
from United Front

あなたのパスワードが再発行されようとしています。この操作を続ける場合は次の URL にアクセスしてください。
${_systemUrl}/account/passwordReissue/${account.temporaryAuthKey}.html

この操作を希望しない、または身に覚えがない場合は、このメールを破棄してください。
  </text>
</email>
